Installing .NET Framework 4.5

            If you are using Window Vista or Windows 7 and have an issue installing the Billing Manager or Schedule Manager applets, please confirm you have the 4.5 version of the Microsoft .NET Framework installed on your computer.

            Version 4.5 can be downloaded for free from Microsoft at this link. (.NET 4.5 comes pre-installed with Windows 8.1 and Windows 10)

            Helpful?  
            Help us to make this article better
            0 0